Compatibility Puntuado con 3 de 5 estrellas

Are you sure this add-on was compatible with Firefox 3.6?
I have problem on 3.6

Esta valoración es de una versión anterior del complemento (3.1.09060400).